Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Wed, 4 Jan 2023 10:15:01 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

M

hi team

Mahmoud Emad Elsayed

M

are we solving or closing the tickets?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

are we solving or closing the tickets?

Hi Mahmoud, we are resolving. But i saw some older cases which were in pending status and the response was already sent there. I just closed those few cases myself after checking. Other than that we are resolving. I am still checking though, if you will advise me, i can resolve them instead of closing. I just closed them directly because i saw some of them were pending for a month almost.

Apoorv Joshi

M

please resolve it

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

please resolve it

Understood mahmoud. I will resolve them

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.